package com.msg.config;

import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.context.annotation.PropertySource;
import org.springframework.stereotype.Component;

@Component("sysConfig")
@ConfigurationProperties
@PropertySource("classpath:/config.properties")
public class SysConfig {

	private String fileUrl;

	private String cmsPath;

	private String agentQrCode;

	private String agentQrCodeWxUrl;

    public String getAgentQrCodeWxUrl() {
        return agentQrCodeWxUrl;
    }

    public void setAgentQrCodeWxUrl(String agentQrCodeWxUrl) {
        this.agentQrCodeWxUrl = agentQrCodeWxUrl;
    }

    public String getFileUrl() {
        return fileUrl;
    }

    public void setFileUrl(String fileUrl) {
        this.fileUrl = fileUrl;
    }

    public String getCmsPath() {
        return cmsPath;
    }

    public void setCmsPath(String cmsPath) {
        this.cmsPath = cmsPath;
    }

    public String getAgentQrCode() {
        return agentQrCode;
    }

    public void setAgentQrCode(String agentQrCode) {
        this.agentQrCode = agentQrCode;
    }
}
